<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.475999832153</MDI>
      <MDI key="STATISTICS_MEAN">9.602171370541</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.114000320435</MDI>
      <MDI key="STATISTICS_STDDEV">7.1261156624884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
